local t = Def.ActorFrame{
	Def.ActorFrame{
		Name="MoonFrame";
		InitCommand=cmd(Center);
		
		LoadActor( THEME:GetPathB("_common","elements/moon3d") )..{
			Name="MainMoon";
			InitCommand=cmd(blend,'BlendMode_Add';diffusealpha,0.8;zoom,1;pitch,10;);
		};
	};
};

return t;